linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > 小企鹅新闻图书馆 >

Linux Kernel 4.15停止维护 提醒用户立即升级至4.16

时间:2018-04-24  来源:未知  作者:admin666

知名 Linux 内核维护人员兼开发人员 Greg Kroah-Hartman 宣布,Linux Kernel 4.15.x 系列现在停止维护(EOL,End-of-Life)。

在今年早些时候,Meltdown 和 Spectre 安全漏洞的出现,让开发进入繁忙时期,Linux Kernel 4.15.x 于 1 月份重新设计后发布,主要修复了这两个安全漏洞。

现在,经过近三个月,18 个版本的更新维护后,Linux Kernel 4.15 系列宣布寿命终止(EOL),今后不再提供支持。因此,提醒所有使用 GNU/Linux 发行版 Linux Kernel 4.15 系列的用户都尽快升级到最新的 Linux Kernel 4.16 系列。

Linux Kernel 4.16 已针对 Spectre 和 Meltdown 进行完全修补。

最近发布的 Linux Kernel 4.16 已针对漏洞进行了全面修补,从而支持 64 位 ARM(AArch64) 和 IBM System z(s390)硬件。除此之外,Linux Kernel 4.16 附带了许多更新的驱动程序来支持最新的硬件组件和设备。你可以从这里获取下载地址。

原文:Softpedia  编译:开源中国

友情链接